Loading...
Searching...
No Matches
Dune::DenseMatrixAssigner< DenseMatrix, RHS > Struct Template Reference
Common » Dense Matrix and Vector Template Library

you have to specialize this structure for any type that should be assignable to a DenseMatrix More...

Inheritance diagram for Dune::DenseMatrixAssigner< DenseMatrix, RHS >:

## Detailed Description

template<class DenseMatrix, class RHS>
struct Dune::DenseMatrixAssigner< DenseMatrix, RHS >

you have to specialize this structure for any type that should be assignable to a DenseMatrix

Template Parameters

  DenseMatrix | Some type implementing the dense matrix interface
  RHS | Right hand side type

The documentation for this struct was generated from the following file:

- densematrix.hh